/*
@Author: ThemeMascot
@URL: http://ThemeMascot.com

This is the file where you can add your custom styles to change the look of the
theme. But don't modify main-style.css file.

*/

.font-10 {
	font-size: 10px;
}

.font-18 {
	font-size: 18px;
}

.font-20 {
	font-size: 20px;
}

.font-25 {
	font-size: 25px;
}

.b-mar-10 {
	margin-bottom: 10px;
}

.t-mar-30 {
	margin-top: 30px;
}

.text-center {
	text-align: center;
}

.h-120 {
	height: 120px;
}

.layer-slide {
	z-index: 5; 
	white-space: nowrap; 
	font-weight:600; 
	border-right: 6px solid;
}

.gtag {
	display:none;
	visibility: hidden;
}